Reply::Plugin::LexicalPersistence(3pm)

NAME
Reply::Plugin::LexicalPersistence - persists lexical variables between lines

VERSION
version 0.34

SYNOPSIS
  ; .replyrc
  [LexicalPersistence]

DESCRIPTION
This plugin persists the values of lexical variables between input lines. For instance, with this plugin you can enter "my $x = 2" into the Reply shell, and then use $x as expected in subsequent lines.

AUTHOR
Jesse Luehrs <doy@tozt.net>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2013 by Jesse Luehrs.

This is free software, licensed under:

  The MIT (X11) License